.je_header .je_logo{width:unset;}
.je_header .je_lang_btn .b_lang_btn img{filter:brightness(1) invert(1); width:26px;}
.je_header.je_on .b_lang_btn img{filter:none;}
.je_header .je_hdr_nav{position: absolute; right:0;}
.je_header .je_hdr_nav .je_sub_wrap li{font-size:1.6rem; color:#333; }
.je_header .je_hdr_nav .je_sub_wrap li a{word-break:keep-all; position:relative; transition:.3s; }
.je_header .je_hdr_nav .je_sub_wrap{top: 90px;padding: 20px 0;border-radius: 0px; width: 100%;}
.je_header .je_hdr_nav .je_sub_wrap > li:not(:first-of-type) {margin-top: 13px;}
.je_header .je_menu_nav .je_nav_wrap > li > a:after{display:none;}
.je_header .je_menu_nav .je_nav_wrap > li:hover > a:after {display:none;}
.je_header .je_hdr_nav .je_sub_wrap > li:not(:first-of-type) {margin-top: 15px;}
.je_header .je_lang_wrap{border-radius: 0px;top: 90px;}
.je_header .je_lang_wrap > li{font-size:1.6rem; }
.je_header .je_lang_wrap > li:not(:first-of-type) {margin-top: 15px;}

.je_header .je_hdr_nav .je_sub_wrap li a:after{content:''; width:4px; height:4px; background-color:#0b64b3; border-radius:50%; position:absolute; left:0; top:11px; opacity:0; transition:.3s;}
.je_header .je_hdr_nav .je_sub_wrap li:hover a{padding-left:5px; transition:.3s;}
.je_header .je_hdr_nav .je_sub_wrap li:hover a:after{opacity:1; transition:.3s; left:-5px;}




/*.je_bn_swiper .je_bn_tit, .je_bn_swiper .je_sub_tit{text-align:left; }*/
.je_bn_swiper .swiper-slide .je_bg01{background: url(/img/b_img/index/bg_01.jpg) center/cover;}
.je_bn_swiper .swiper-slide .je_bg02{background: url(/img/b_img/index/bg_02.jpg) center/cover;}
.je_bn_swiper .swiper-slide .je_bg03{background: url(/img/b_img/index/bg_03.jpg) center/cover;}

.je_our_business{}
.je_our_business .je_texts{bottom:0;z-index: 2; width: 52%;}
.je_our_business .je_image{z-index: 1;}
.je_our_business .je_item{background-color:transparent; transition:.3s; width:100%; border-radius:0; border: 1px solid #fff; }
/*.je_our_business .je_item.je_on {background-color:#0b64b3; color: #fff; box-shadow:none; width: 113%; transition:.3s;}*/
/*.je_our_business .je_item:hover{width: 113%; transition:.3s;}*/
.je_our_business .je_item .je_btn img{width:40px;}
.je_our_business .je_ct_tit{padding-left:0; }

.je_our_business { position: relative; height:850px;}
.je_our_business .je_ct_tit{color:#fff; }
.je_our_business .je_texts{position:unset; width:100%; }
.je_our_business .je_image{position: absolute; left: 0; top: 0; width: 100%; height: 100%}
.je_our_business .je_image:after{content:''; width:100%; height:100%; background-color:rgba(0,0,0,.5); position:absolute; left:0; top:0; }
.je_our_business .je_ov_con{position: relative;}
.je_our_business .b_list_box{display:flex; flex-wrap:wrap; justify-content:space-between; }
.je_our_business .b_list_box .je_item{width:24%;padding: 50px 2.5% 60px 2.5%; }
.je_our_business .je_item .je_item_tit{color:#fff; }
.je_our_business .je_item p{color:#fff; word-break:keep-all; margin-top: 35px; }

.je_our_business .je_item:not(:first-of-type) { margin-top: 0px; }
.je_our_business .je_item a{display:flex; flex-direction:column;align-items: flex-start; }
.je_our_business .je_item a.je_flex{padding: 0; height:unset; }
.je_our_business .je_item .b_go_btn{display:flex; align-items:center; font-size:1.6rem; flex-direction:row; color:#fff;position: absolute; right: 30px; bottom: 30px;}
.je_our_business .je_item .b_go_btn img{width:19px; }


.je_our_business .je_item .je_icon {width: 40px; height: 40px;/*  background: url("/img/b_img/index/b_business_01.png") center/cover;*/ margin-right: 0; position:relative;margin-bottom: 30px;}
/*.je_our_business .je_item.je_on .je_icon:before {background-color:#fff;}*/
/**/
/*.je_our_business .je_item .je_icon:before{content:''; width:100px; aspect-ratio:1/1; border-radius:50%; background-color:#0b64b3; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); 	z-index:-1; }*/
.je_our_business .je_item:nth-of-type(1) .je_icon {
  background: url("/img/b_img/index/b_business_01_m.png") center/cover;
}
.je_our_business .je_item:nth-of-type(2) .je_icon {
	width: 40px;
  height: 40px;
  background: url("/img/b_img/index/b_business_02_m.png") center/cover;
}
.je_our_business .je_item:nth-of-type(3) .je_icon {
	  width: 40px;
  height: 40px;
  background: url("/img/b_img/index/b_business_03_m.png") center/cover;
}
.je_our_business .je_item:nth-of-type(4) .je_icon {
	  width: 40px;
  height: 40px;
  background: url("/img/b_img/index/b_business_04_m.png") center/cover;
}
.je_our_business .je_item:nth-of-type(5) .je_icon {
	  width: 40px;
  height: 40px;
  background: url("/img/b_img/index/b_business_05_m.png") center/cover;
}
.je_our_business .je_item:nth-of-type(6) .je_icon {
	  width: 40px;
  height: 40px;
  background: url("/img/b_img/index/b_business_06_m.png") center/cover;
}


.je_our_business .je_item:nth-of-type(1).je_on .je_icon {
  background: url("/img/b_img/index/b_business_01_m.png") center/cover;
}

.je_our_business .je_item:nth-of-type(2).je_on .je_icon {
  background: url("/img/b_img/index/b_business_02_m.png") center/cover;
}

.je_our_business .je_item:nth-of-type(3).je_on .je_icon {
  background: url("/img/b_img/index/b_business_03_m.png") center/cover;
}

.je_our_business .je_item:nth-of-type(4).je_on .je_icon {
  background: url("/img/b_img/index/b_business_04_m.png") center/cover;
}

.je_our_business .je_ov_con {
  height: 100%;
/*  background: url("/img/b_img/index/b_img_01.jpg") center/cover;*/
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
	width: 100%;
}
.je_our_business .je_ov_con.je_bg_01 {
  background: url("/img/b_img/index/b_img_01.jpg") center/cover;
}
.je_our_business .je_ov_con.je_bg_02 {
  background: url("/img/b_img/index/b_img_02.jpg") center/cover;
  display: none;
}
.je_our_business .je_ov_con.je_bg_03 {
  background: url("/img/b_img/index/b_img_03.jpg") center/cover;
  display: none;
}
.je_our_business .je_ov_con.je_bg_04 {
  background: url("/img/b_img/index/b_img_04.jpg") center/cover;
  display: none;
}
.je_our_business .je_ov_con.je_bg_05 {
  background: url("/img/b_img/index/b_img_05.jpg") center/cover;
  display: none;
}
.je_our_business .je_ov_con.je_bg_06 {
  background: url("/img/b_img/index/b_img_06.jpg") center/cover;
  display: none;
}


.b_product_sec {background-color:#fafafa;padding: 150px 0;}
.b_product_sec .b_cont_box ul{display:flex; justify-content:space-between; margin-top:80px; margin-bottom: 30px;}
.b_product_sec .b_cont_box ul li{width:32%;  display:flex; align-items:center; flex-direction:column; justify-content:center;background-color:#fff; padding:20px; transition: .3s; border:1px solid #fff;}
.b_product_sec .b_cont_box ul li:hover{border-color:#0b64b3;  transition:border-color  .3s;}
.b_product_sec .b_cont_box ul li > a{display:block; width:100%; height:100%; }
.b_product_sec ul li .b_txt_box{margin-top:20px; position:relative; padding-bottom:50px;}
.b_product_sec ul li .b_txt_box h3{font-size:2.2rem; font-weight:600; margin-top:10px;}
.b_product_sec ul li .b_txt_box .b_sub_tit{font-size:1.8rem; font-weight:600; color:#0b64b3; }
.b_product_sec ul li .b_img_box{display:flex; align-items:center;justify-content:center;}
.b_product_sec ul li .b_img_box img{display:block; max-width:100%; transform:scale(0.9);transition:transform .3s;}
.b_product_sec ul li:hover .b_img_box img{transform:scale(1); transition:transform .3s;}

.b_product_sec ul li .b_go_btn{display:flex; align-items:center; font-size:1.6rem; position:absolute; right:0; bottom:0; }
.b_product_sec ul li .b_go_btn img{filter: brightness(0); width:19px; }


.b_product_sec .b_tit_box{position:relative; }
.b_product_sec .b_tit_box .b_go_btn{position:absolute; right:0; top:20px; display:flex; align-items:center; font-size:1.7rem; color:#acacac; }
.b_product_sec .b_tit_box .b_go_btn img{filter: brightness(0.6); width:19px; }

.b_product_sec .b_tit_box .b_go_btn:hover{color:#333; transition:.3s;}
.b_product_sec .b_tit_box .b_go_btn:hover img{filter: brightness(0.1);}


.b_go_btn img{margin-left:10px; transition:.3s; }
.b_go_btn:hover img{margin-left:20px; transition:.3s;}



.b_product_sec .swiper-horizontal>.swiper-pagination-progressbar, .b_product_sec .swiper-pagination-progressbar.swiper-pagination-horizontal{top:unset; bottom:0; }
.b_product_sec .swiper-pagination-progressbar-fill {background-color:#0b64b3;}
.b_product_sec .swiper-pagination-progressbar{background: rgba(0,0,0,0.1);}

.b_qna_sec{margin-top:0; margin-bottom:0; }
.b_qna_sec .b_go_btn{display:flex; align-items:center; font-size:1.6rem; justify-content:center; padding:15px 0; background-color:#fff; width: 200px; border-radius:50px; margin:0 auto;}
.b_qna_sec .b_go_btn img{width:19px; filter: brightness(0);}
.b_qna_sec .b_go_btn p{margin-top:0;}

.b_qna_sec .b_go_btn:hover{background-color:#0b64b3; color:#fff; transition:.3s;}
.b_qna_sec .b_go_btn:hover img{filter: brightness(1);}
.b_qna_sec .je_ct_tit{color:#fff; }
.b_qna_sec .b_sub_txt{color:#fff; margin:30px 0;}
.b_qna_sec .je_bg{background: url(/img/b_img/index/b_qna_bg.jpg) center/cover;}


.je_notice .je_item:nth-of-type(2n) {margin-top: 0;}
.je_notice .je_item:not(:nth-of-type(2n)) { margin-right: 0px; }
.je_notice .je_item {width: 24%;}
.je_notice .je_ct_hdr{display:flex; justify-content:space-between; align-items:center; }
.je_notice .b_go_btn{display:flex; align-items:center; justify-content:center; color:#acacac; font-size:1.7rem; transition:.3s; height:40px;}
.je_notice .b_go_btn img{width:19px; filter: brightness(0.6);transition:.3s;}
.je_notice .b_go_btn:hover{color:#333; transition:.3s;}
.je_notice .b_go_btn:hover img{filter: brightness(0.1);transition:.3s;}
.je_notice .je_item_tit {margin-top: 20px;}
.je_notice .je_time{font-size:1.7rem;margin-top: 10px;display: flex; align-items: center;}
.je_notice .je_time img{opacity:.3; margin-right:5px;}
.je_notice .je_item .je_image img{}
.je_notice .je_item:hover .je_image{overflow:hidden; }
.je_notice .je_item:hover .je_image img{transform:scale(1.1); transition:.3s; }




.je_footer{background-color:#121620; }
.je_footer .je_ftr_bot .je_container{padding: 30px 0 40px;align-items: flex-start;}
.je_footer .je_ftr_top .je_logo{width:unset; opacity:.7;}
.je_footer .je_ftr_top{border-color:rgba(255,255,255,.1);}

.je_footer .je_ftr_bot .je_info_wrap{color:rgba(255,255,255,.7);}
.je_footer .je_ftr_bot .je_info_wrap > li{display:flex; align-items:center;}
.je_footer .je_ftr_bot .je_info_wrap li p{font-weight:700; margin-right:10px; word-break:keep-all; }
.je_footer .je_ftr_bot .je_tel_wrap > li{display:flex; align-items:center;}
.je_footer .je_ftr_bot .je_copy{margin-top: 7px;}
.je_footer .je_ftr_bot .b_cs_box{color:#fff; }
.je_footer .je_ftr_bot .b_cs_box h3{font-weight:700; font-size:1.8rem;     line-height: 1.66;color: rgba(255,255,255,.7);}
.je_footer .je_ftr_bot .b_cs_box p{font-weight:700; font-size:3rem;}
.je_footer .je_ftr_bot .b_cs_box span{color:rgba(255,255,255,.7);}

.je_footer .je_ftr_nav .je_nav_wrap{color:unset; }
.je_footer .je_ftr_nav .je_nav_wrap li{color:rgba(255,255,255,.7); transition:color .3s;}
.je_footer .je_ftr_nav .je_nav_wrap li:hover{color:rgba(255,255,255,1); transition:color .3s;}


.je_footer .je_go_top{border-radius:50%; border-color:#555; background-color:transparent; z-index: 10;}
.je_footer .je_go_top .je_arrow{background-color:#555;}
.je_footer .je_go_top .je_arrow:before{background-color:#555;}
.je_footer .je_go_top .je_arrow:after{background-color:#555;}



/*.je_sub .je_container{padding:120px 0;}*/



@media screen and (max-width: 1200px){ 
	 .je_our_business .je_texts{margin-top:0; }

	 .je_rnd_center{margin:0; }

	 .je_notice .je_item {width: 49%;}
}



@media screen and (max-width: 1080px){ 
	 .br_1080x{display:none;}
	 .je_our_business{height:unset; }
	 .je_our_business .b_list_box .je_item{width: 49%; margin-bottom:20px;}

	 .je_footer .je_ftr_nav .je_nav_list:not(:last-of-type) {margin-right: 40px;}
}

.br_740o{display:none;}
@media screen and (max-width: 740px){ 
	 	 .je_ft_5, main.je_sub .je_ct_list, main.je_sub .je_sub_vs .je_sub_vs_nav, .je_header, .je_btn, p{font-size: 1.6rem;}
		 .br_740o{display:block;}

		 .je_header .je_lang_wrap{top: 65px;}
		.je_content {padding: 80px 0;}
	 .je_bn_swiper .je_bn_tit {margin-top: 250px;}
	 .je_header .je_logo img{width:160px;}

	 .je_our_business .je_image{display:block;}
	 .je_our_business .b_list_box{margin-top:40px;}
	 .je_our_business .je_item:first-of-type { margin-top: 0; }
	 .je_our_business .je_item p br{display:none;}

	  .je_notice .je_time{font-size: 1.5rem;}
		.je_notice .je_ct_hdr{align-items: flex-end;}


		.je_footer .je_ftr_bot .je_container{align-items: center; flex-direction: column;}
		.je_footer .je_tel_wrap{flex-direction: column;}
		.je_footer .je_ftr_bot .je_info_wrap > li{justify-content: center; flex-direction: column;}
		.je_footer .je_ftr_bot .je_info_wrap > li span{text-align: center;word-break:keep-all; font-size: 1.5rem;}
		.je_footer .je_ftr_bot .je_tel_wrap > li{justify-content: center;}
		.je_footer .je_ftr_bot .je_tel_wrap > li:not(:last-of-type):after{display:none;}
		.je_footer .je_ftr_bot .je_copy{text-align: center;font-size: 1.5rem;}
		.je_footer .je_ftr_bot .b_cs_box{text-align: center; margin-top:10px;}
		.je_footer .je_ftr_nav:after{background-color:rgba(255,255,255,.1); }
		.je_footer .je_ftr_bot .je_tel_wrap > li:not(:last-of-type){margin-right: 0px;}
	 .je_footer .je_ftr_bot .b_cs_box h3{font-size: 1.6rem;}
	 .je_footer .je_ftr_bot .b_cs_box p{font-size: 2rem;}
}


@media screen and (max-width: 540px){ 

	 .je_our_business .b_list_box .je_item{width: 100%;padding: 30px; padding-bottom:60px;}
	 .je_our_business .je_item p{margin-top: 15px;}
	 .je_our_business .je_item .je_icon{margin-bottom: 15px;}
	 	.je_our_business .je_item p br{display:block;}
		.je_our_business .je_item p .br_1080x{display:none;}
		.je_our_business .je_item .je_item_tit br{display:none;}


	 .b_product_sec .b_tit_box{margin-bottom: -40px;}


	 .je_notice .je_item {width: 100%;}

	
}
@media screen and (max-width: 390px){ 
	 .b_qna_sec .b_sub_txt{word-break: keep-all;}
	 .b_qna_sec .b_sub_txt br{display: none;}
	 .b_qna_sec .b_go_btn{width: 160px;padding: 10px 0;}
}



    

/*sub page css*/
main.je_sub .je_sub_vs{height: 480px;padding-top: 250px;}
main.je_sub .je_sub_vs .je_sub_vs_tit{font-size: 4.5rem;}




/*인사말 page */
.b_greeting .je_container{position:relative; padding-bottom:100px ; }
.b_greeting .b_img_box{position:absolute;  z-index:-1; }
.b_greeting .b_img_box.b_img_01{left:-397px; bottom:-163px;}
.b_greeting .b_img_box.b_img_01 img{ opacity:.1;}
.b_greeting .b_img_box.b_img_02{right:-100px; top:3px;}
.b_greeting .b_img_box.b_img_02 img{width:300px; opacity:.3;}

.b_greeting .b_txt_box {text-align:center; }
.b_greeting .b_txt_box .b_tit_txt{font-size:3rem; display:block; padding-bottom:40px; margin-bottom:40px; position:relative;letter-spacing: -1px;}
.b_greeting .b_txt_box .b_tit_txt:after{content:''; width:80px; height:3px; background-color:rgba(0,0,0,.5);position:absolute; bottom:0; left:50%; transform:translateX(-50%); }
.b_greeting .b_txt_box p{word-break:keep-all; }



@media screen and (max-width: 740px){ 
	 main.je_sub .je_content {padding: 0px 0;}
	 .b_greeting .je_container{padding-bottom:0px ;}
	 .b_greeting .b_img_box.b_img_01{left: -149px; bottom: -55px;}
	 .b_greeting .b_img_box.b_img_01 img{width:500px;}
	 .b_greeting .b_img_box.b_img_02{display:none;}

	 .b_greeting .b_txt_box .b_tit_txt{font-size: 2.6rem;}

}


@media screen and (max-width: 600px){ 
	 .br_600x{display:none;}
	 .b_greeting .b_txt_box .b_tit_txt br{display:none;}
}



/*회사개요 */
.b_company .je_container{display:flex;}
.b_company .b_img_box{width:45%;}
.b_company .b_img_box img{display:block; max-width:100%; }
.b_company .b_cont_box{padding-left:3%; width: 65%;}
.b_company .b_cont_box p{word-break:keep-all; }
.b_company p .b_tit_txt {display:block; font-size:3rem; margin-bottom:40px; }
.b_company .b_info_table{margin-top:50px; }
.b_company .b_info_table tr{border-top:1px solid #ebebeb; }
.b_company .b_info_table tr:first-child{border-top:2px solid #222; }
.b_company .b_info_table tr:last-child{border-bottom:1px solid #ebebeb; }
.b_company .b_info_table td{font-size:1.7rem; padding:22px 15px; word-break:keep-all;}
.b_company .b_info_table .b_tit_txt{word-break:keep-all;font-weight: bold;}


.b_company .b_img_box .b_mo_ver{display:none;}
@media screen and (max-width: 1280px){ 
	 .b_company .b_img_box .b_pc_ver{display:none;}
	 .b_company .b_img_box .b_mo_ver{display:block;}
	 .b_company .je_container{display:flex; flex-direction:column; }
	 .b_company .b_img_box{width:100%;}
	 .b_company .b_cont_box{padding-left:0; width:100%; margin-top:30px; }
	 .b_company p .b_tit_txt{ margin-bottom:20px; }
	 .b_company .b_info_table{width:100%; }
}


@media screen and (max-width: 740px){ 
	.b_company p .b_tit_txt br{display:none;}

}


/*오시는길*/
.b_location .je_container{display:flex; align-items:center;}
.b_location .b_boxs{width:50%; height: 450px;}
.b_location .root_daum_roughmap{width:100%;height: 100%;}
.b_location .b_cont_box{padding-left:3%; display:flex; flex-direction:column; justify-content:space-between; }
.b_location .b_info_table{}
.b_location .b_info_table tr{border-top:1px solid #ebebeb; }
.b_location .b_info_table tr:first-child{border-top:2px solid #222; }
.b_location .b_info_table tr:last-child{border-bottom:1px solid #ebebeb; }
.b_location .b_info_table td{font-size:1.7rem; padding:22px 15px; word-break:keep-all;}
.b_location .b_info_table .b_tit_txt{word-break:keep-all;font-weight: bold;}
.b_location .root_daum_roughmap .wrap_controllers{display:none;}
.b_location .root_daum_roughmap .wrap_map{height: 100%;}

@media screen and (max-width: 1080px){ 
	 .b_location .je_container{flex-direction:column-reverse; }
	 .b_location .b_boxs{width:100%; height:auto;}
	 .b_location .root_daum_roughmap{height: 400px;}
	 .b_location .b_cont_box{padding-left:0; margin-bottom:30px ;}
	 .b_location .b_cont_box h1{margin-bottom:30px ; }
}


/*주요연혁*/
.b_history .b_list_box{display:flex; flex-wrap:wrap; width:100%;  }
.b_history .b_list_box > li{width:100%;display:flex; }
.b_history .b_list_box > li:nth-child(2n){justify-content:flex-end;}
.b_history .b_list_box > li .b_inner{width:50%; text-align:right;padding:50px 20px; position:relative;}
.b_history .b_list_box > li:first-child .b_inner:before{content:''; width:10px; height:10px; border-radius:50%; background-color:#ccc; position:absolute; right:-4px; top:0; }
.b_history .b_list_box > li .b_inner:after{content:''; width:1px; height:100%; background-color:#ccc; position:absolute; right:0; top:0; z-index: -1;}

.b_history .b_list_box > li:nth-child(2n) .b_inner{text-align:left;}
.b_history .b_list_box > li:nth-child(2n) .b_inner:after{left:-1px;}

.b_history .b_list_box > li h3{font-size:3rem; font-weight:bold; margin-bottom:20px; position:relative; letter-spacing:-1px;}
.b_history .b_list_box > li h3:after{content:''; width:20px; height:20px; border-radius:50%; border:6px solid #0b64b3; position:absolute; right:-29px; top:50%; transform:translateY(-50%); z-index:1; background-color:#fff; }
.b_history .b_list_box > li:nth-child(2n) h3:after{right:unset; left:-31px;}
.b_history .b_list_box > li:last-child .b_inner:before{content:''; width:10px; height:10px; border-radius:50%; background-color:#ccc; position:absolute; right:-4px; bottom:0; }
.b_history .b_list_box .b_sub_list p{word-break:keep-all;}


@media screen and (max-width: 930px){ 
	 .b_history .b_list_box > li:nth-child(2n){justify-content:flex-start;}
	 .b_history .b_list_box > li .b_inner{text-align:left;width: 100%;
    padding-left: 40px;}
	 .b_history .b_list_box > li .b_inner:after{left:19px; right:unset; }
	 .b_history .b_list_box > li:nth-child(2n) .b_inner:after{left:19px;}
	 .b_history .b_list_box > li:first-child .b_inner:before{left:15px;right:unset; }
	 .b_history .b_list_box > li h3:after{left: -30px; right:usnet; }
	 .b_history .b_list_box > li:last-child .b_inner:before{right:usnet; left:15px;}
}


/*인재채용*/
.b_careers .b_tit_box h2{font-size:3rem; font-weight:bold; letter-spacing:-1px; word-break:keep-all; text-align: center;}
.b_careers .b_list_box{margin-top:80px; width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; }
.b_careers .b_list_box li{width:49%; background-color:#fafafa; margin-bottom:30px; padding:30px; }
.b_careers .b_list_box li.w100 {width:100%;}
.b_careers .b_list_box li.w100 .txt_box {display:flex; align-items:center; flex-wrap:wrap;}
.b_careers .b_list_box li.w100 .txt_box p {width:20%;}
.b_careers .b_list_box li h3{font-size:2.2rem; font-weight:bold; margin-bottom:30px; word-break:keep-all;}
.b_careers .b_list_box li h3 img{width:20px; margin-right:7px;}

.b_careers .b_list_box li p{word-break:keep-all; padding-left:12px; position:relative; font-weight: 400; margin-bottom:10px;}
/* .b_careers .b_list_box li p:last-child{margin-bottom:0px;} */
.b_careers .b_list_box li p:before{content:''; width:4px; height:4px; background-color:#555; border-radius:50%; position:absolute; left:0; top:14px; }



@media screen and (max-width: 1080px){ 
	 .b_careers .b_list_box li{width:100%;}
}

.br_740o{display:none; }
@media screen and (max-width: 740px){ 
	 .br_740o{display:block; }
	 .br_740x{display:none;}

	 .b_careers .b_tit_box h2{font-size: 2.6rem;}
	 .b_careers .b_list_box{margin-top: 40px;}
	 .b_careers .b_list_box li{margin-bottom:20px;}
	 .b_careers .b_list_box li.w100 .txt_box p {width:100%;}
}

@media screen and (max-width: 460px){ 
	 .b_careers .b_list_box li{padding: 30px 20px;}
}



/*조직도*/
.b_group .b_img_box img{max-width:100%; display:block; }
.b_group .b_img_box img.b_mo_ver{display:none;}


@media screen and (max-width: 740px){ 
	 .b_group .b_img_box img.b_pc_ver{display:none;}
	 .b_group .b_img_box img.b_mo_ver{display:block;}

}




/*사업소개 > 네트워크 통합사업*/
.b_business .b_title{font-size:3rem; font-weight:bold; letter-spacing:-1px; text-align:center; margin-bottom:80px; word-break:keep-all;}
.b_business .b_network .b_top_box h3{font-size:2.6rem; font-weight:bold;margin-bottom:20px;}
.b_business .b_network .b_top_box p{word-break:keep-all; }
.b_business .b_network .b_list_box{width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; margin-top:50px;}
.b_business .b_network .b_list_box li{width:49%; /*background-color: #fafafa;*/ border:1px solid #ccc; margin-bottom:30px; padding:20px;}
.b_business .b_network .b_list_box li h4{font-weight:bold; font-size:2.2rem; display:flex; align-items:center; color:#1965bb; word-break:keep-all; letter-spacing:-1px;}
.b_business .b_network .b_list_box li > p{padding: 10px 20px 30px 20px; }
.b_business .b_network .b_list_box li > p b{display:block; font-size:2rem; margin:10px 0;}
.b_business .b_network .b_list_box li > p span{word-break:keep-all; display:block; padding-left:15px; position:relative; }
.b_business .b_network .b_list_box li > p span:before{content:''; width:4px; height:4px; background-color:#333; border-radius:50%; position:absolute; top:13px;  left:0; }
.b_business .b_network .b_list_box li .b_number{background-color:#1965bb; color:#fff; padding: 10px 20px; border-radius:0 0 30px 0; width:67px; font-weight:bold; letter-spacing:2px; margin-right:20px;}
.b_business .b_network .b_list_box li > figure > img {width:100%;}

.b_business .b_network_02{margin-top:100px;}
.b_business .b_network_02 .b_sub_list li{display:flex; align-items:flex-start; }
.b_business .b_network_02 .b_sub_list li p{ word-break:keep-all;}
.b_business .b_network_02 .b_sub_list .b_circle{display:block;width:4px; height:4px; background-color:#333;border-radius:50%; margin-right:15px; margin-top: 13px;}


@media screen and (max-width: 1024px){ 
	 .b_business .b_network .b_list_box li{width:100%; }
}


@media screen and (max-width: 740px){ 
	 .b_business .b_title{font-size:2.6rem;}
	 .b_business .b_network .b_list_box li{margin-bottom: 20px;}
}



/*사업소개 > Voice 솔루션*/
.b_business_02 .b_img_box{display:flex; justify-content:center; width:100%; margin:50px 0;  }
/* .b_business_02 .b_img_box img{display:block; max-width:600px; width:100%; } */
.b_business_02 .b_img_box img {width: 100%;}
.b_business_02 .b_img_box .m_ipt_img01 {display:none;} 
/* .b_business_02 .b_top_box {text-align:center;} */


@media screen and (max-width: 1024px){ 
	 .b_business .b_network .b_top_box p br{display:none;}
	 .b_business .b_network .b_list_box li h4{font-size: 2rem; }
	 .b_business .b_network .b_list_box li .b_number{margin-right: 12px;}
}

@media screen and (max-width: 760px){ 
	.b_business_02 .b_img_box .m_ipt_img01 {display:block;} 
	.b_business_02 .b_img_box .pc_ipt_img01 {display:none;} 
}


/*사업소개 > 보안/SI 솔루션*/
.b_business_03{overflow:hidden; }
.b_business_03 .b_list_box02{display:flex; justify-content:space-between; align-items:center; width:80%; margin:0 auto; margin-top:50px; flex-wrap:wrap;}
.b_business_03 .b_list_box02 li{width:19%; background-color:#fafafa; border-radius:50%; aspect-ratio:1/1;display:flex; justify-content:center; align-items:center; text-align:center;padding: 20px;}
.b_business_03 .b_list_box02 li p{font-weight:500; word-break:keep-all;  }

.b_business_03 .b_tit_txt{display:flex; justify-content:center; flex-direction:column; align-items:center;}
.b_business_03 .b_tit_txt img{display:block; margin:20px 0; width:50px;}
.b_business_03 .b_tit_txt p{font-size:2.6rem; font-weight:bold; text-align:center; background-color:#1965bb; color:#fff; padding:10px 45px; display: inline-block; border-radius:50px;  }


.b_business_03 .b_list_box03{display:flex; justify-content:space-between; align-items:center; width:47%; margin:0 auto; padding-top:50px; flex-wrap:wrap;}
.b_business_03 .b_list_box03 li{width:32%;  background-color:rgba(255,255,255,.9); border-radius:50%; aspect-ratio:1/1;display:flex; justify-content:center; align-items:center; text-align:center; margin-bottom:10px; border:2px solid rgba(25,101,187,.3); padding: 20px;}
.b_business_03 .b_list_box03 li p{font-weight:500; word-break:keep-all; }
.b_business_03 .b_network_02 .b_bot_box{position:relative;}
.b_business_03 .b_network_02 .b_img_box{position:absolute; left:0; top:0;  z-index:-1; width:100%; height:100%; display: flex; justify-content: center;}
.b_business_03 .b_network_02 .b_img_box img{opacity:.5;}
.b_business_03 .b_network_02 .b_tit_txt{margin:20px 0; }


@media screen and (max-width: 1280px){ 
	 .b_business_03 .b_list_box02{width: 100%;}
}
@media screen and (max-width: 1080px){ 
	 
	 .b_business_03 .b_list_box03{width:60%; }
}
@media screen and (max-width: 900px){ 
	 .b_business_03 .b_list_box02{justify-content: center;}
	 .b_business_03 .b_list_box02 li{width:32%; margin-bottom:10px; margin-right:2%;}
	 .b_business_03 .b_list_box02 li:nth-child(3){margin-right:0; }
}


@media screen and (max-width: 740px){ 
/*	 .b_business_03 .b_list_box02 li{width:49%; margin-bottom:10px;}*/
	 .b_business_03 .b_tit_txt img{width: 50px;}
	 .b_business_03 .b_tit_txt p{font-size: 2rem;padding: 5px 25px; word-break:keep-all; }

	 .b_business_03 .b_list_box03{width:80%; }
	 .b_business_03 .b_list_box03 li{padding: 10px;}
	 .b_business_03 .b_network_02 .b_tit_txt{margin:0; }
}



@media screen and (max-width: 530px){ 
	 .b_business_03 .b_list_box03{width:100%; }
}


.b_business_04 .b_network .b_top_box p{text-align:center; }
.b_business_04 .b_title{margin-bottom: 50px;}

@media screen and (max-width: 460px){ 
	 .b_business .b_title br{display:none;}
	 .b_business_03 .b_list_box02 li{width:48%; margin-right:2%;}
	 .b_business_03 .b_list_box02 li:nth-child(2n){margin-right:0; }
	 .b_business_03 .b_list_box02 li:nth-child(3){margin-right:2%; }

}



.b_business_06 .b_sub_list li{margin-bottom:10px;}
.b_business_06 .b_sub_list li:last-child{margin-bottom:0px;}


.b_business_06 .b_list_box li:last-child{width:100%; }
.b_business_06 .b_img_box img{max-width:100%; }




@media screen and (max-width: 910px){ 
	 .b_business_06 .b_network_02 .b_sub_list li p br{display:none;}
}

.b_business_06 .b_mo_ver{display:none;}
@media screen and (max-width: 740px){ 
	 .b_business_06 .b_pc_ver{display:none;}
	 .b_business_06 .b_mo_ver{display:block; margin: 0 auto; margin-top:30px;}

}

@media screen and (max-width: 580px){ 
	 .b_business_06 .b_title br{display:none;}
}







/*PR센터 > 협력사*/
.b_partners .b_partner_list {width:100%; display:flex; align-items:flex-start; flex-wrap:wrap;}
.b_partners .b_partner_list li{width:18%; display:flex; justify-content:center; margin-bottom:50px; margin-right:2%; }
.b_partners .b_partner_list li:nth-child(5n){margin-right:0; }
.b_partners .b_partner_list li a{display:flex; width:100%; height:60px; border:1px solid #ededed; align-items: center;}
.b_partners .b_partner_list li .b_img_box{width:100%; display:flex; justify-content:center; }
.b_partners .b_partner_list li .b_img_box img{max-width:100%; }
.b_partners .b_partner_list li .b_txt_box{margin-top:10px;}
.b_partners .b_partner_list li .b_txt_box h3{font-weight:bold; font-size:2.2rem; margin-bottom:5px;}
.b_partners .b_partner_list li .b_txt_box p{color:#ccc; }

@media screen and (max-width: 910px){ 
	 .b_partners .b_partner_list li{width:23%;}
	 .b_partners .b_partner_list li:nth-child(5n){margin-right:2%; }
	 .b_partners .b_partner_list li:nth-child(4n){margin-right:0; }

}

@media screen and (max-width:740px){ 
	 .b_partners .b_partner_list li{width:31%;}
	 .b_partners .b_partner_list li:nth-child(4n){margin-right:2%; }
	 .b_partners .b_partner_list li:nth-child(3n){margin-right:0; }
	 .b_partners .b_partner_list li .b_img_box img{max-width:80%; }

}

@media screen and (max-width:540px){ 
	 
}




.je_table_con{padding:160px 0; }
.k_btn_01{background-color:#1965bb; border-color:#1965bb; }
.k_btn_01:hover{background-color:#111; border-color:#111; }
#k_w_bo .k_w_table{border-color:#111; }


.je_header .je_hdr_nav{display:flex; align-items:center; margin-right:100px;}
.je_header .je_hdr_nav .b_inq_btn {margin-left:30px; padding:10px;}
.je_header .je_hdr_nav .b_inq_btn.b_none{display:none;}


@media screen and (max-width:1400px){ 
	 .je_header .je_hdr_nav .je_mn_nav{padding: 0px 25px;}
	 .je_header .je_hdr_nav .b_inq_btn{margin-left:12px;}
}

@media screen and (max-width:1140px){ 
	 .je_header .je_hdr_nav .je_mn_nav{padding: 0px 16px;}
	 .je_header .je_hdr_nav .b_inq_btn{margin-left:10px;}
}

/*.je_header .je_hdr_nav .je_mn_nav{line-height:unset; }*/
@media screen and (max-width:1024px){ 
	 .je_header .je_hdr_nav{display:none;}
}



/*230224 수정*/
.b_business_02 .b_sub_list {margin-top:30px;}
main.je_sub .je_sub_vs .je_sub_vs_tit{word-break:keep-all; }

@media screen and (max-width:740px){
	 main.je_sub .je_sub_vs .je_home{display:none;}
	 main.je_sub .je_sub_vs .je_sub_vs_nav.je_vs_nav02{width:67%; }

}

.je_sub .b_product_nav{margin-bottom:100px;}
.je_sub .b_product_nav ul{display:flex; justify-content:center; align-items:center; width:100%; margin:0 auto;}
.je_sub .b_product_nav ul li{width:15%;display:flex; justify-content:center; align-items:center; position:relative; border:1px solid #eaeaea; border-radius:50px; margin-right: 1%; transition:.3s;overflow: hidden;}
.je_sub .b_product_nav ul li:last-child{margin-right:0;}
.je_sub .b_product_nav ul li:hover{background-color:#f1f1f1; transition:.3s;}
.je_sub .b_product_nav ul li a{font-size:2rem; display:block; padding:8px; color:#999; width:100%; height:100%; text-align:center; }
/*.je_sub .b_product_nav ul li:after{content:''; position:absolute; left:50%; bottom:0; transform:translateX(-50%); width:120px; background-color:#2a68b2 ; height:2px; display:none;}*/
/*.je_sub .b_product_nav ul li.je_on:after{display:block; }*/
.je_sub .b_product_nav ul li.je_on{background-color:#2a68b2; border-radius:50px; border-color:#2a68b2; }
.je_sub .b_product_nav ul li.je_on a{color:#fff; }

.b_product_sec ul li .b_txt_box{width:100%; }

.je_header .je_hdr_nav .je_sub_wrap{width:120%; }






#bo_vc header{font-size:1.8rem;}
.bo_vc_hdinfo{font-style:normal; font-size:1.5rem; font-weight:300;}
#bo_vc .cmt_contents p{font-size:1.4rem; }
#bo_vc article:last-child .cmt_contents{border-bottom:0; }
.bo_vc_act li a{font-size:1.4rem; font-weight:300;}
/*#bo_vc article{border-top:1px solid #999;}*/
.cmt_btn{display:none;}
.bo_vc_w .btn_submit{font-size:1.4rem; }
#bo_vc .cmt_contents{border:none;background: #fff;padding: 15px 0; border-bottom:1px solid #d9d9d9;}
#k_table th, #k_table td{font-size:1.6rem;}
#k_table td select{height: 46px; padding: 0 10px; font-family:"Noto Sans KR", sans-serif; font-size:1.6rem; }
#bo_w .frm_input::placeholder{font-size:1.6rem; font-family:"Noto Sans KR", sans-serif;}
.k_alert{font-size:1.5rem; }




.je_ftr_nav{display:flex; }
.b_adm_btn{display:block; margin-left:60px;color: rgba(255,255,255,.7); transition: color .3s;}
.b_adm_btn:hover{color: rgba(255,255,255,1);}

/*.b_adm_btn.b_none{display:none;}*/

@media screen and (max-width: 1080px){ 
	 .b_adm_btn{margin-left:40px;}
}
@media screen and (max-width: 740px){ 
	 .je_footer .je_ftr_nav{justify-content:center;}
	 .je_footer .je_ftr_bot .je_info_wrap li:first-child p{margin-right:0; }
}
@media screen and (max-width: 390px){ 
	 .je_footer .je_ftr_nav .je_nav_list:not(:last-of-type) {margin-right: 25px;}
	 .b_adm_btn{margin-left:25px;}
}




@media screen and (max-width: 740px){
	 main.je_sub .je_sub_vs .je_sub_vs_tit{font-size: 30px;}
}




/*230306 css*/
.b_business_03 .b_list_box02 li{background-color:#f0f8fd; width: 24%;}
.b_business_04 .b_list_box02 li{width: 19%;}


@media screen and (max-width: 900px){ 
	 .b_business_03 .b_list_box02 li{width: 24%; margin-right: 2%;}
	 .b_business_03 .b_list_box02 li:last-child{margin-right: 0;}
	 .b_business_03 .b_list_box02 li:nth-child(3) {margin-right: 2%;}

	 .b_business_04 .b_list_box02 li{width: 32%;}

}


@media screen and (max-width: 650px){ 
	 .b_business_03 .b_list_box02 li{width: 48%; }
}



/*.b_business_05 .b_bot_box{width:100%; display:flex; justify-content:space-between; flex-direction:row-reverse;}*/
.b_business_05 .b_bot_box .b_img_box{width:49%; position: unset;}
.b_business_05 .b_bot_box .b_img_box img{opacity:1; max-width:100%; display:block;}
.b_business_05 .b_network_02 .b_bot_box{display: flex;justify-content: space-between; flex-direction: row-reverse;}

.b_business_05 .b_sub_list{width:49%; }

.b_business_05 .b_network_02 .b_list_box{margin-top:0; }
.b_business_05 .b_network_02 .b_list_box li{width: 32%;}



.b_business_05 .b_network_01{margin-top: 100px;}
/*.b_business_05 .b_network_01 .b_list_box li h4{background-color: #1965bb; color: #fff; padding: 10px; width: 100%;}
.b_business_05 .b_network_01 .b_list_box{position:relative;}
.b_business_05 .b_network_01 .b_list_box:after{content:'체계적인\A운영지원'; width:300px; height:auto; aspect-ratio:1/1; background-color:#f0f8fd; display:flex; justify-content:center; align-items:center; border-radius:50%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); white-space: pre; font-size:2.4rem; }
.b_business_05 .b_network_01 .b_list_box li:nth-child(2n){display: flex; flex-direction: column;
 align-items: flex-end;}
.b_business_05 .b_network_01 .b_list_box li:nth-child(2n) h4{flex-direction: row-reverse;}
.b_business_05 .b_network_01 .b_list_box li:nth-child(2n) > p{display: flex; flex-direction: column; align-items: flex-end;}
.b_business_05 .b_network_01 .b_list_box li:nth-child(2n) > p span{width: fit-content; text-align:right;}
.b_business_05 .b_network_01 .b_list_box li:nth-child(2n) .b_number{margin-left: 20px; margin-right:0; border-radius: 0 0 0 30px;}
*/



/*//*/
/*.b_business_05 .b_network_02 .b_top_box h3{margin-bottom:0; }*/
.b_business_05 .b_list_box02 li{flex-direction: column;}
.b_business_05 .b_list_box02 li p{font-weight:600; color: #1965bb; margin-bottom:10px; font-size:2.2rem;}
.b_business_05 .b_list_box02 li span{font-size:1.6rem; line-height:1.3; word-break:keep-all; position:relative; }
.b_business_05 .b_list_box02 li span b{font-weight:900; font-size:1.7rem; }
/*.b_business_05 .b_list_box02 li span:after{content:'';width: 4px; height: 4px; background-color: #333; border-radius: 50%; position: absolute; top: 13px; left: 0;*/
/*}}*/

.b_business_05 .b_network_03 .b_bot_box{justify-content:center; }
.b_business_05 .b_network_03 .b_img_box{width:100%; }
.b_business_05 .b_list_box02{margin-top: 0px;}

@media screen and (max-width: 1280px){ 
	 .b_business_05 .b_network_02 .b_list_box li{width:100%; margin-bottom: 15px;}

}


@media screen and (max-width: 900px){ 
	 .b_business_05 .b_list_box02 {justify-content: space-evenly;}
	 .b_business_05 .b_list_box02 li{width:46%; margin-right:0;  }
	 .b_business_05 .b_list_box02 li:nth-child(3) {margin-right: 0;}

}


@media screen and (max-width: 740px){ 
	 .b_business_05 .b_network_02 .b_bot_box{flex-direction:column; }
	 .b_business_05 .b_bot_box .b_img_box{width:100%; }
	 .b_business_05 .b_sub_list{width:100%; margin-top:20px;}


	 .b_business_05 .b_network_02 .b_list_box li h4{align-items:baseline;}
	 .b_business_05 .b_network_02 .b_list_box li .b_number{padding: 10px 10px; width: 50px;}
	 .b_business_05 .b_list_box02 li p{font-size:1.8rem; }
	 .b_business_05 .b_list_box02 li span br{display:none;}

}

@media screen and (max-width: 500px){ 
	 .b_business_05 .b_list_box02 {justify-content: space-between;}
	 .b_business_05 .b_list_box02 li{width:49%;}
}

@media screen and (max-width: 430px){ 
	 .b_business_05 .b_list_box02 {justify-content: center;}
	 .b_business_05 .b_list_box02 li{width:80%;}
}



.je_our_business{height: 850px;}
.je_our_business .b_list_box .je_item{width:49%; margin-bottom:20px; padding: 30px 2% 50px 2%; box-sizing:border-box;}
.je_our_business .je_item .je_icon{margin-bottom: 20px}
.je_our_business .je_item p{margin-top: 18px;line-height: 1.5;}


@media screen and (max-width: 1360px){ 
	 .je_our_business .b_list_box .je_item{padding-bottom:60px;}
	 .je_our_business .je_item p br{display:none;}
}



@media screen and (max-width: 960px){ 
	 .je_our_business{height:unset;}
	 .je_our_business .b_list_box .je_item{width:100%; margin-right:0;}
}

@media screen and (max-width: 460px){ 
	 .je_our_business .b_list_box .je_item{width:100%; padding: 30px 15px 50px 15px;}
	 .je_our_business .je_item .b_go_btn{bottom: 20px;}
}



#k_table th{vertical-align: middle;}



.b_business .b_network .b_list_box li .b_number{white-space: nowrap;}
